1. miamiman
  2. Bugs
  3. Thursday, 24 October 2013
  4.  Subscribe via email
The following error appears:

An error has occurred.
0 Invalid controller: name='plugin', format=''

???

Is this a bug? or something lacking in configuration?

Thanks,
Responses (14)
Daniel Dimitrov
Support team
Accepted Answer Pending Moderation
That is extremly strange. Which joomla version are you running?
Please if you use our extensions be so kind and review them at JED
Matukio | Hotspots Pro | CComment Pro
  1. more than a month ago
  2. Bugs
  3. # 1
Accepted Answer Pending Moderation
Joomla 3.1.5

Component seems to run fine; lists were sync-ed properly.

1. There are some issue of languages:

PLG_COMMUNITY_USER_REGISTRATION_DESCRIPTION
MOD_CMC_XML_DESCRIPTION
PLG_CMCCB_NO_INTEREST_GROUPS

... where the language files are not rendered properly.

2. When I uninstalled the extension, there was another error, where some modules - not installed initially? - were unsuccesfully uninstalled?

I deleted the three (3) tables from the database, and re-installed.

Still having the same error on the publishing of the module.

??
  1. more than a month ago
  2. Bugs
  3. # 2
Daniel Dimitrov
Support team
Accepted Answer Pending Moderation
I just tested it on j3.1.5 - it works as expected here. Would you please provide me with admin access to your site?

Send the data to daniel@compojoom.com

Regards.
Daniel
Please if you use our extensions be so kind and review them at JED
Matukio | Hotspots Pro | CComment Pro
  1. more than a month ago
  2. Bugs
  3. # 3
Accepted Answer Pending Moderation
Just emailed them to you.
Please advise/confirm.
  1. more than a month ago
  2. Bugs
  3. # 4
Daniel Dimitrov
Support team
Accepted Answer Pending Moderation
all right. I'll look into this tomorrow! Thanks!
Please if you use our extensions be so kind and review them at JED
Matukio | Hotspots Pro | CComment Pro
  1. more than a month ago
  2. Bugs
  3. # 5
Accepted Answer Pending Moderation
Hi,

Exactly the same issue for me, see attached screen dump. Also running J! 3.1.5 and CMC 1.4.

Best regards, jelger
  1. more than a month ago
  2. Bugs
  3. # 6
Daniel Dimitrov
Support team
Accepted Answer Pending Moderation
Just a wild guess - are you also using Advanced Module Manager?
Please if you use our extensions be so kind and review them at JED
Matukio | Hotspots Pro | CComment Pro
  1. more than a month ago
  2. Bugs
  3. # 7
Accepted Answer Pending Moderation
Well, it's a good guess... You're right, I'm using Advanced Module Manager.
  1. more than a month ago
  2. Bugs
  3. # 8
Daniel Dimitrov
Support team
Accepted Answer Pending Moderation
So, I think that I fixed the compatibility issue:
https://compojoom.com/downloads/developer-releases-geeky-stuff/dev-cmc/git5640392

Test the dev. version and let me know if it works for you as well.

Cheers,
Daniel
Please if you use our extensions be so kind and review them at JED
Matukio | Hotspots Pro | CComment Pro
  1. more than a month ago
  2. Bugs
  3. # 9
Accepted Answer Pending Moderation
It was definitely a conflict with Advanced Module Manager: after having disabled AMM there were no issues anymore.

Have also tested the dev version of CMC on AMM and the issues are gone. Thanks!

Do you have a date in mind for the stable release?

Best, Jelgr
  1. more than a month ago
  2. Bugs
  3. # 10
Accepted Answer Pending Moderation
I had the same problem. Installing the dev. version solved the error. I also was using advanced module manager.
Thank you!
  1. more than a month ago
  2. Bugs
  3. # 11
Accepted Answer Pending Moderation
Same issue here - dev version solved it.

Thanks
  1. more than a month ago
  2. Bugs
  3. # 12
Accepted Answer Pending Moderation
I am also having the same issue when I select the mailing list in the Mailchimp subscription module:
Invalid controller: name='plugin', format=''
I am using CMC v1.4 in Joomla v2.5.22 with NoNumber Advanced Module Manager v4.15.0PRO
Any ideas what I can do to remedy this? Perhaps AMM has changed something... They do updates all the time.
Thanks in advance,
Jeanne
  1. more than a month ago
  2. Bugs
  3. # 13
Accepted Answer Pending Moderation
Install the dev version?
  1. more than a month ago
  2. Bugs
  3. # 14
  • Page :
  • 1


There are no replies made for this post yet.
However, you are not allowed to reply to this post.

Last questions

Uncaught TypeError: Cannot read properties of unde
Good day! After updating joomla 3.10 to j4, I got a JS error, the comments form...
2 Replies
Posted on Wednesday, 24 November 2021
  • Resolved
  • New
  • How much do you take to develop a plugin to displa
    Hello, I have a site with Hotspots Pro 6 installed. How much do you take to ...
    0 Replies
    Posted on Wednesday, 24 November 2021
  • New
    • #hotspots pro
    Use CComment like JComments
    Hello, can I use "CComment" to leave a opinion/comment as a menu item ...
    15 Replies
    Posted on Wednesday, 17 November 2021
    Satellite default map type no longer works
    Hi, My hotspots professional 5.4.14 stopped displaying the satellite view and i...
    4 Replies
    Posted on Thursday, 04 November 2021
    Where is the most recent plugin for Community Buil
    Hi! I have an older version of the plugin for HotSpots locations to integrate...
    3 Replies
    Posted on Sunday, 21 November 2021
  • New